[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: relief

## applicability

Toplevel, Module class or instance

## possible settings

'flat', 'raised', 'sunken', 'groove'
(default varies by module; global default is 'flat')

## description

Sets the relief of the toplevel frame widget of a module (for those modules that allow relief; modules that use a bar graph typically do not allow a relief). Note that the default borderwidth may also need to be set to a nonzero value for the relief to appear.

## see also

borderwidth dimrelief litrelief

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.